# Report Outcome Admin **POST /v1/admin/orgs/{org_id}/outcomes** ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Http bearer ## Parameters ### Path parameters - **org_id** (string) ### Body: application/json (object) - **decision_id** (string) - **channel** (string | null) - **sent** (boolean | null) - **delivered** (boolean | null) - **opened** (boolean | null) - **clicked** (boolean | null) - **converted** (boolean | null) - **revenue** (number | null) - **conversion_event** (string | null) - **reported_at** (string(date-time) | null) ## Responses ### 202 Successful Response #### Body: application/json (object) - **outcome_id** (string) - **decision_id** (string) ### 422 Validation Error #### Body: application/json (object) - **detail** (array[object]) [Powered by Bump.sh](https://bump.sh)